pluginManagement {
    repositories {
        google()
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven("https://jitpack.io")
        //Anythink(Core)
        maven("https://jfrog.anythinktech.com/artifactory/overseas_sdk")
        //Ironsource
        maven("https://android-sdk.is.com/")
        //Mintegral
        maven("https://dl-maven-android.mintegral.com/repository/mbridge_android_sdk_oversea")
        //Pangle
        maven ( "https://artifact.bytedance.com/repository/pangle")

        //TopOn集成测试工具
//        maven ( "https://jfrog.anythinktech.com/artifactory/debugger")
    }
}

rootProject.name = "Cool Keyboard"
include(":app")
 